Subject: Ticket Assigned - app
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 20 Apr 2021 15:26:04 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  app hi i am ruby                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi i am ruby Bot:  Hi Hi I Am Ruby ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  971971522546221 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +971522546221            07:21 PM, 20th Apr                     hi i am ruby                    Ok           07:21 PM, 20th Apr                   Sohaib                   Hi  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           07:22 PM, 20th Apr                     hi i am ruby                    I am unable to access my account           07:22 PM, 20th Apr                   Sohaib                   We sincerely apologize for the issue you are facing however, we would advise you to please try clearing the cache/cookies of your browser and if you are using the App please try reinstalling/'updating it.  If the same problem persists, please provide us with the following details so that we can forward it for further assistance: - Email id : - IP address:  You can use the below link to know your IP address https://bit.ly/3cYfQYS  - Mobile Model : - OS Version : - App Version : - Network : - Issue happens on WiFI/Mobile Data: - Country of access           07:23 PM, 20th Apr                   Sohaib                   Is there anything else I can help you with?           07:24 PM, 20th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:25 PM, 20th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2430040